Support » Plugin: Allow PHP in Posts and Pages » Plugin works with latest version of wordpress 4.9.7?

  • Hi

    I am working on a website which is using this plugin. This plugin is not updated for more than 3 years now.

    That website is going down again and again. Does this plugin works with latest version of wordpress or not?

    Thanks

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Plugin works with latest version of wordpress 4.9.7?’ is closed to new replies.